<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>FMF+fI1uVIgxE6/eaEFqL+N80ZM7vbcwQqIgi+txhfA=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">Y0knmsI8d5UjTvFfRpDLi8xCR7IgYhgfLY1AGGIw87rTL8x/31DaEUOsrd0DXC1vxVGcWJLx2gOO
PteZD2rZ9Dfw86pC+QTuh5YTLN6r3cSBoVyumPVCqc/7pr3PwRCbDvwiyA36STyZg2ajxltBHTrt
44Fud2NDHwU42HuLw4wP5bQeAIuiQfGBevvbZ6uZhCtbyclUKg26ner24WDQaxV0E3xNFQ6R0GeE
zIe1avVbjFd+31fqYCLLJvHx0BE60SaWewdP5CaWU7l5Psi6sytGW3d+ijYUSQ9w+OXi6ILPnqmm
RP/4KDShYMQqL4sp5Opts7ZpjZXwH22VcSURXA==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDHjCCAgagAwIBAgIbLTRlMzAwMTdmOjEzOTc2YjM2NDJhOi04MDAwMA0GCSqGSIb3DQEBBQUA
MDkxCzAJBgNVBAYTAlVTMQkwBwYDVQQKEwAxCTAHBgNVBAsTADEUMBIGA1UEAxMLQXBhY2hlIEZs
ZXgwHhcNMTIwODI5MDg0MzUxWhcNMzcwODMwMDg0MzUxWjA5MQswCQYDVQQGEwJVUzEJMAcGA1UE
ChMAMQkwBwYDVQQLEwAxFDASBgNVBAMTC0FwYWNoZSBGbGV4MIIBIjANBgkqhkiG9w0BAQEFAAOC
AQ8AMIIBCgKCAQEAgV/JaPzXlS6+rUmFW8vQzkFPa+tCHSRxbcd5t7OKhZHMJd/qE01EbZ1Iimz1
nP1y088MkyY/6avyWsiG/xXCZHn+2ANbbMv2Jg6D963LpFGxJ10iF7bwHC7DYYLM5z/f3amGsiTh
IfdKGaZPFgl7sjt6TlQB2sl/gCaLhAXzy+ITIeWK18E1y/ZuTdTXCggLnrTDHZ8asNtoeLHzhzYr
k+4/KvOCLjcLjEqxyfQJHEhv+MeD3ivWqKaltHqhiSJDNlnNh8uJXVt6Mi8JC599n6h6HO8XmTTO
6HduNClTMEWzZA5iCAG3FbeRdKQV99gt9Bp5OImVBfO9GAfikuR6/wIDAQABoxcwFTATBgNVHSUE
DDAKBggrBgEFBQcDAzANBgkqhkiG9w0BAQUFAAOCAQEANgTJav5n80kVjGnfYY80b31IkuVgdyvr
OxH7h4TOA/I1DBVNTd9O79O+mpz+0kwRFAIlWK3+EuDzoSxKkba8k9WYTUjkNBkdNqg6QlQ7S8j2
gVzFyspHnRCSiEtpWEnIqQVGFR4Ksqhe8GwOwjM3aIhq4CfoEZUeLCB87dv2bZrl1c2lXojDXMk6
5eCLjQf9dlNNZEThjDfFJAHKXwc9TITx8LfVzrAL2SFMQyt7gijsh9tMEY2qGNPVDz2BtDGIQ/09
f5hcn9A8NwoNsXnFgP9O57Rl56NPkwVFBtkLK3uSzjTQNvY2jZgUw/C1MmJPYZvJVckVlq3DjAeb
ejFRbg==</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>+kETPOrJXHor6DN5QpfEP7Y7vpBi9vqEfiFyOhWWbKI=</DigestValue></Reference><Reference URI="assets/icons/114.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>faXzEIjq48ppqjyQHS+TNMfPTqlmy9abOb3oQdxGiBI=</DigestValue></Reference><Reference URI="assets/icons/128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>y34lxDD2Q03faJglDhje6UMr5wE5tJcxA5pwnGktDfM=</DigestValue></Reference><Reference URI="assets/icons/16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ruU7JER/VSJ2TrdKHglxCfi4eWZkIpwL/2ok6mpfz0E=</DigestValue></Reference><Reference URI="assets/icons/29.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>dT5708OMTHoWAFJNhnOe64rsE/D7W7k1dOgTHkgtJ8w=</DigestValue></Reference><Reference URI="assets/icons/32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>YIZ++VTx37OhgJyAONiq+iq35TtC+5nE16YZPVvoUvg=</DigestValue></Reference><Reference URI="assets/icons/36.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>jIxQcsMNdtYskCdWysYvLcmcT3e68iII7xm0AIqnS6U=</DigestValue></Reference><Reference URI="assets/icons/48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fXGG5n7TMTnBSDYKB3gWo4NfaR8MHD89ZAaYtjT6Nrg=</DigestValue></Reference><Reference URI="assets/icons/512.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NAwPm8e9ZgwOAxaWZqOYNApKXrMgg7Pnqbp805wBZJg=</DigestValue></Reference><Reference URI="assets/icons/57.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>V13VIsUMCEd9eqCIP44z3dzaibRbcRu1n9dQPqXPUGI=</DigestValue></Reference><Reference URI="assets/icons/72.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>82+KV8C301/0rLqkeQBjpwkPFy4vzWksSRmuWTWV8dg=</DigestValue></Reference><Reference URI="assets/icons/apache_flex_badge_icon.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cmHz6swXeALUKa/AJEPZxOTvuMGocyMCMSyuHlO8yB8=</DigestValue></Reference><Reference URI="assets/icons/apache_flex_logo_text.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>zc377tye+zM8N1risyVU+uGLCYbZibHCvNjHOcwrvgk=</DigestValue></Reference><Reference URI="assets/icons/apache_flexfalcon_logo_text.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>AuyyhfYGDZjj1mTLatRTI3cr9u7buRMm2oVREhHKSB4=</DigestValue></Reference><Reference URI="assets/icons/apache_flexjs_logo_text.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>4avbggz0XBW5YVDxvO487kaVgJWcQfG5/X0SgAPZg10=</DigestValue></Reference><Reference URI="assets/icons/ApacheFlexLogo_fullcolor_wb.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>b3gq1vsyFd67gBglbTI5+VTgB54pieerXSuB5OxPsiQ=</DigestValue></Reference><Reference URI="assets/icons/bg_logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>kqn7cv4U1TYBGvza7DkkEqj7oL72Pm50Sv5VHXfl7LU=</DigestValue></Reference><Reference URI="assets/icons/favicon.ico"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>tKhGjSrFXnAeoIv8oVhoJLghNQvfa9ibCHOW4CS9Zjw=</DigestValue></Reference><Reference URI="assets/icons/Flexicon.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>XQxbCv+SGki+rOfXOMnicvWzbeFq0eHu3A/pqw3IKIk=</DigestValue></Reference><Reference URI="assets/styles/InstallApacheFlexStyle.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>HUpx7S0tN76vWGStU6uGwQJNotXzUBGTrhBrIjdj66w=</DigestValue></Reference><Reference URI="deps/as3-simple-untar/LICENSE"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ah+gO2mh2aBrVjOnsPmH3z7Tsnm+uEoI+/DgnefzeYM=</DigestValue></Reference><Reference URI="deps/as3corelib/README"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0ghZY73kUF9t49N2C1PTB3e0gu1EOyBXNvdNo8P7x1Y=</DigestValue></Reference><Reference URI="deps/as3crypto/LICENSE.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>CIucITMiV7JBoj8z2hwFs9FU9CfGT9u4RVUf4jTlrR0=</DigestValue></Reference><Reference URI="deps/as3httpclientlib/License.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>aX5GGte13TyeI6aCrWl7f6xEda14TDuN6NNnk0D8WE8=</DigestValue></Reference><Reference URI="InstallApacheFlex.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>h2LW/vN2Gv0Zp/nf8KxvC4Z+5RRxf7lLvJ5tLEZQeqs=</DigestValue></Reference><Reference URI="installer/sdk-installer-config-4.0.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>REV1SdK1ByikRWxoHuMBUihavN5bDNQiXctH8eBDiwg=</DigestValue></Reference><Reference URI="LICENSE"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>AY8pO5a9p6uRZIf6TcKAzBFXV7iNXRPXPP9mrYjKlZI=</DigestValue></Reference><Reference URI="NOTICE"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>TP7ur4qXzc1pP3el2ycza60Gql3RB90Igi+erulVHeE=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              MIIOFAYJKoZIhvcNAQcCoIIOBTCCDgECAQMxDTALBglghkgBZQMEAgEwgf8GCyqGSIb3DQEJEAEE
[encoded data, 4712 characters]
fHqumZIVhwhyU8MiMaur7WU=
            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
